<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <solid android:color="@android:color/white"/>

    <corners android:radius="@dimen/dimen_10dp"/>

    <stroke android:color="@android:color/black" android:width="1px"></stroke>

</shape>